"APPLICATION_NAME" = "Flash Player";
"ADOBE_FLASH" = "Adobe® Flash® Player 10.1";
"ADOBE_COPYRIGHT" = "Copyright © 1996-2010 Adobe Systems Incorporated.";
"ADOBE_ABOUT_BOX_TEXT" = "All Rights Reserved. Protected by U.S. Patent 6,879,327; Patents Pending in the United States and other countries. Adobe and Flash are either trademarks or registered trademarks in the United States and/or other countries.";
"ADOBE_URL" = "http://www.adobe.com";
"SHOW_REDRAW_REGIONS" = "Afficher les zones de retraçage";
"CONTROL_PLAY_MENUITEM" = "Lire";
"CONTROL_PAUSE_MENUITEM" = "Pause";
"DEBUGGER" = "Débogueur";
